#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana, Geneva, "Droid Sans", sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#contRR0 { position: static; }
#contID0 { font-size: 16pt; position: static; }
#contRR1 { position: static; }
#contRR2 { position: static; }
#contID2 { margin: 1px 0px; text-align: center; padding-top: 0px; padding-bottom: 0px; position: static; }
#contID3 { position: static; }
#contID4 { position: static; }
#contID1 { padding-top: 4px; padding-bottom: 4px; margin-top: 8px; margin-bottom: 8px; position: static; }
#contID1 a:link { color: #0000FF; font-weight: normal; text-decoration: underline; }
#contID1 a:visited { color: #0000FF; font-weight: normal; text-decoration: underline; }
#contID1 a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
